@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#rJKkFzBrns, #AI5Qe7iX3iC, #lqcfjGAuPr, #AqTVLMXz, #taXXZM5qv, #zMa4hwI1, #LzAO9R8Azix, #OsEC8hc6l, #v8RmPkUNUFQ, #HHyNQn, #rg2kzsMjJ, #HTUvnp8O9, #vhQwEwH, #sqlCEV, #nTdirD4WooH, #bdrItw, #voE0re, #OZPg1CpfoJS, #VgDUh7, #l9d4lb2, #R2Z9frfOYr, #pgb51d, #T4SKr19aP, #CGZtdkfrlh, #hQb03Q3k81, #JB3fA0sxe, #zGckyl, #kt5unEVjEKd, #zHmriHFA, #vEJZVoaLL, #zw13EhSX, #d8Nhvu1ea2f, #FggtfcgPV0, #ctjiVpC, #f2BbOvdT, #EYYac7, #tVmO8mV, #yh4mOnew, #e2vjNsB, #NalHpFuYA, #ESvu4iK65, #QwkUz8e3GnL, #caLGBcV6k, #lvIQvBh, #iUA5ph9f5y, #V6t0BvxJhF, #TQ8AD769tE, #ymjsWwdEkfE, #rfO8P6ikgE, #ggZ8bj4gSgu, #nPBoIGZ, #vccwVz, #c7faLG8rdo, #Y9gGbd, #pkRlTgo8Tp, #N7igX0YBDA, #PNSELsnnBl, #dKQXaFAP7, #gaIqfDkL, #XfXvgefG, #QbcFr46, #MiDgkU, #wFLfAEcI, #jtLd0QWLj, #kdsghja4R7g, #UbL70eMLU, #MEau416, #RTojWTU, #tdVUD55, #Jf9gML4b, #hCqXltyD, #L6O2QfgZK, #rfTbKX, #sLYwIXe, #BZj6cgw2, #vzHQIc0, #Rh1MUEQ, #i6GtEtoGT, #soTxcSW, #Tskd3MstecT, #vZdVNRg, #TaXv5I41P, #VAYZfcOU9, #PgmnRa, #pdqKmi, #fKc8LMSWcQF, #obqor51fnyZ, #ZwKYutu7H, #wG1uUklJhnO, #xaRja3XmF1, #uzxJRrU, #VJH8h8VY, #Wzp3CX, #kQpbTeYmG, #iL6MDJYm, #NasdQf3QZJ0, #CTFU2JA, #Do0jxb, #Jgvl0iL, #EvCeBXItL, #iJgYzSUklAx, #GpL9AyUga1c, #c3vAtfBq03I, #JKLLv2So, #cRcdl1, #txs8c4agS, #cCe91PB0K3, #S4luUuR0fqe, #zqQs4Fd6, #fNiSB7WBqK, #SsiTq0KY, #Ozso1Dwlmqc, #C7p8PwQ4B, #KD6tl1iQK, #HRTSFi, #aym5lX2vii, #C8wSFqSa, #Aq4iHEWJ, #CeMa1GH2m, #axYxDj326s, #gUJdY8D, #GbSnxlI, #spodOPFfdY1, #ZEfUFG, #zLTD6Obeb, #eaN4KI5K9Zb, #gibFZsbj, #P03gBnk, #jFTUO41d, #j5oeA9u, #sczYvW, #VmYaKXK, #HH6bGD849W, #ogR3zkk, #djv8PwBdh, #P4Q8SNqw48v, #QwUh0Qb, #v9SIv4M6iy, #A5gg0irN, #pHkz6LfIRL8, #ExEVTDF3dR, #gHYOeeLLj2, #kdl6b3A, #FBjgPwz1, #EQqMo6dS, #zIiogGSpMRw, #l6wqUsegAYg, #E18r3WrGE, #ZoP3Mto, #BogtzfpZDLN, #ucv5OvNW, #mRfRDuN, #ugvvIs, #Wjbm1cK, #FMVVCyCdqoV, #LxhJinnhw8n, #Rcpv5BL), :is(#rJKkFzBrns, #AI5Qe7iX3iC, #lqcfjGAuPr, #AqTVLMXz, #taXXZM5qv, #zMa4hwI1, #LzAO9R8Azix, #OsEC8hc6l, #v8RmPkUNUFQ, #HHyNQn, #rg2kzsMjJ, #HTUvnp8O9, #vhQwEwH, #sqlCEV, #nTdirD4WooH, #bdrItw, #voE0re, #OZPg1CpfoJS, #VgDUh7, #l9d4lb2, #R2Z9frfOYr, #pgb51d, #T4SKr19aP, #CGZtdkfrlh, #hQb03Q3k81, #JB3fA0sxe, #zGckyl, #kt5unEVjEKd, #zHmriHFA, #vEJZVoaLL, #zw13EhSX, #d8Nhvu1ea2f, #FggtfcgPV0, #ctjiVpC, #f2BbOvdT, #EYYac7, #tVmO8mV, #yh4mOnew, #e2vjNsB, #NalHpFuYA, #ESvu4iK65, #QwkUz8e3GnL, #caLGBcV6k, #lvIQvBh, #iUA5ph9f5y, #V6t0BvxJhF, #TQ8AD769tE, #ymjsWwdEkfE, #rfO8P6ikgE, #ggZ8bj4gSgu, #nPBoIGZ, #vccwVz, #c7faLG8rdo, #Y9gGbd, #pkRlTgo8Tp, #N7igX0YBDA, #PNSELsnnBl, #dKQXaFAP7, #gaIqfDkL, #XfXvgefG, #QbcFr46, #MiDgkU, #wFLfAEcI, #jtLd0QWLj, #kdsghja4R7g, #UbL70eMLU, #MEau416, #RTojWTU, #tdVUD55, #Jf9gML4b, #hCqXltyD, #L6O2QfgZK, #rfTbKX, #sLYwIXe, #BZj6cgw2, #vzHQIc0, #Rh1MUEQ, #i6GtEtoGT, #soTxcSW, #Tskd3MstecT, #vZdVNRg, #TaXv5I41P, #VAYZfcOU9, #PgmnRa, #pdqKmi, #fKc8LMSWcQF, #obqor51fnyZ, #ZwKYutu7H, #wG1uUklJhnO, #xaRja3XmF1, #uzxJRrU, #VJH8h8VY, #Wzp3CX, #kQpbTeYmG, #iL6MDJYm, #NasdQf3QZJ0, #CTFU2JA, #Do0jxb, #Jgvl0iL, #EvCeBXItL, #iJgYzSUklAx, #GpL9AyUga1c, #c3vAtfBq03I, #JKLLv2So, #cRcdl1, #txs8c4agS, #cCe91PB0K3, #S4luUuR0fqe, #zqQs4Fd6, #fNiSB7WBqK, #SsiTq0KY, #Ozso1Dwlmqc, #C7p8PwQ4B, #KD6tl1iQK, #HRTSFi, #aym5lX2vii, #C8wSFqSa, #Aq4iHEWJ, #CeMa1GH2m, #axYxDj326s, #gUJdY8D, #GbSnxlI, #spodOPFfdY1, #ZEfUFG, #zLTD6Obeb, #eaN4KI5K9Zb, #gibFZsbj, #P03gBnk, #jFTUO41d, #j5oeA9u, #sczYvW, #VmYaKXK, #HH6bGD849W, #ogR3zkk, #djv8PwBdh, #P4Q8SNqw48v, #QwUh0Qb, #v9SIv4M6iy, #A5gg0irN, #pHkz6LfIRL8, #ExEVTDF3dR, #gHYOeeLLj2, #kdl6b3A, #FBjgPwz1, #EQqMo6dS, #zIiogGSpMRw, #l6wqUsegAYg, #E18r3WrGE, #ZoP3Mto, #BogtzfpZDLN, #ucv5OvNW, #mRfRDuN, #ugvvIs, #Wjbm1cK, #FMVVCyCdqoV, #LxhJinnhw8n, #Rcpv5BL) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.rJKkFzBrns:before {
  content: "\e900";
}
.AI5Qe7iX3iC:before {
  content: "\e901";
}
.lqcfjGAuPr:before {
  content: "\e902";
}
.AqTVLMXz:before {
  content: "\e903";
}
.taXXZM5qv:before {
  content: "\e904";
}
.zMa4hwI1:before {
  content: "\e905";
}
.LzAO9R8Azix:before {
  content: "\e906";
}
.OsEC8hc6l:before {
  content: "\e907";
}
.v8RmPkUNUFQ:before {
  content: "\e908";
}
.HHyNQn:before {
  content: "\e909";
}
.rg2kzsMjJ:before {
  content: "\e90a";
}
.HTUvnp8O9:before {
  content: "\e90b";
}
.vhQwEwH:before {
  content: "\e90c";
}
.sqlCEV:before {
  content: "\e90d";
}
.nTdirD4WooH:before {
  content: "\e90e";
}
.bdrItw:before {
  content: "\e90f";
}
.voE0re:before {
  content: "\e910";
}
.OZPg1CpfoJS:before {
  content: "\e911";
}
.VgDUh7:before {
  content: "\e912";
}
.l9d4lb2:before {
  content: "\e913";
}
.R2Z9frfOYr:before {
  content: "\e914";
}
.pgb51d:before {
  content: "\e915";
}
.T4SKr19aP:before {
  content: "\e916";
}
.CGZtdkfrlh:before {
  content: "\e917";
}
.hQb03Q3k81:before {
  content: "\e918";
}
.JB3fA0sxe:before {
  content: "\e919";
}
.zGckyl:before {
  content: "\e91a";
}
.kt5unEVjEKd:before {
  content: "\e91b";
}
.zHmriHFA:before {
  content: "\e91c";
}
.vEJZVoaLL:before {
  content: "\e91d";
}
.zw13EhSX:before {
  content: "\e91e";
}
.d8Nhvu1ea2f:before {
  content: "\e91f";
}
.FggtfcgPV0:before {
  content: "\e920";
}
.ctjiVpC:before {
  content: "\e921";
}
.f2BbOvdT:before {
  content: "\e922";
}
.EYYac7:before {
  content: "\e923";
}
.tVmO8mV:before {
  content: "\e924";
}
.yh4mOnew:before {
  content: "\e925";
}
.e2vjNsB:before {
  content: "\e926";
}
.NalHpFuYA:before {
  content: "\e927";
}
.ESvu4iK65:before {
  content: "\e928";
}
.QwkUz8e3GnL:before {
  content: "\e929";
}
.caLGBcV6k:before {
  content: "\e92a";
}
.lvIQvBh:before {
  content: "\e92b";
}
.iUA5ph9f5y:before {
  content: "\e92c";
}
.V6t0BvxJhF:before {
  content: "\e92d";
}
.TQ8AD769tE:before {
  content: "\e92e";
}
.ymjsWwdEkfE:before {
  content: "\e92f";
}
.rfO8P6ikgE:before {
  content: "\e930";
}
.ggZ8bj4gSgu:before {
  content: "\e931";
}
.nPBoIGZ:before {
  content: "\e932";
}
.vccwVz:before {
  content: "\e933";
}
.c7faLG8rdo:before {
  content: "\e934";
}
.Y9gGbd:before {
  content: "\e935";
}
.pkRlTgo8Tp:before {
  content: "\e936";
}
.N7igX0YBDA:before {
  content: "\e937";
}
.PNSELsnnBl:before {
  content: "\e938";
}
.dKQXaFAP7:before {
  content: "\e939";
}
.gaIqfDkL:before {
  content: "\e93a";
}
.XfXvgefG:before {
  content: "\e93b";
}
.QbcFr46:before {
  content: "\e93c";
}
.MiDgkU:before {
  content: "\e93d";
}
.wFLfAEcI:before {
  content: "\e93e";
}
.jtLd0QWLj:before {
  content: "\e93f";
}
.kdsghja4R7g:before {
  content: "\e940";
}
.UbL70eMLU:before {
  content: "\e941";
}
.MEau416:before {
  content: "\e942";
}
.RTojWTU:before {
  content: "\e943";
}
.tdVUD55:before {
  content: "\e944";
}
.Jf9gML4b:before {
  content: "\e945";
}
.hCqXltyD:before {
  content: "\e946";
}
.L6O2QfgZK:before {
  content: "\e947";
}
.rfTbKX:before {
  content: "\e948";
}
.sLYwIXe:before {
  content: "\e949";
}
.BZj6cgw2:before {
  content: "\e94a";
}
.vzHQIc0:before {
  content: "\e94b";
}
.Rh1MUEQ:before {
  content: "\e94c";
}
.i6GtEtoGT:before {
  content: "\e94d";
}
.soTxcSW:before {
  content: "\e94e";
}
.Tskd3MstecT:before {
  content: "\e94f";
}
.vZdVNRg:before {
  content: "\e950";
}
.TaXv5I41P:before {
  content: "\e951";
}
.VAYZfcOU9:before {
  content: "\e952";
}
.PgmnRa:before {
  content: "\e953";
}
.pdqKmi:before {
  content: "\e954";
}
.fKc8LMSWcQF:before {
  content: "\e955";
}
.obqor51fnyZ:before {
  content: "\e956";
}
.ZwKYutu7H:before {
  content: "\e957";
}
.wG1uUklJhnO:before {
  content: "\e958";
}
.xaRja3XmF1:before {
  content: "\e959";
}
.uzxJRrU:before {
  content: "\e95a";
}
.VJH8h8VY:before {
  content: "\e95b";
}
.Wzp3CX:before {
  content: "\e95c";
}
.kQpbTeYmG:before {
  content: "\e95d";
}
.iL6MDJYm:before {
  content: "\e95e";
}
.NasdQf3QZJ0:before {
  content: "\e95f";
}
.CTFU2JA:before {
  content: "\e960";
}
.Do0jxb:before {
  content: "\e961";
}
.Jgvl0iL:before {
  content: "\e962";
}
.EvCeBXItL:before {
  content: "\e963";
}
.iJgYzSUklAx:before {
  content: "\e964";
}
.GpL9AyUga1c:before {
  content: "\e965";
}
.c3vAtfBq03I:before {
  content: "\e966";
}
.JKLLv2So:before {
  content: "\e967";
}
.cRcdl1:before {
  content: "\e968";
}
.txs8c4agS:before {
  content: "\e969";
}
.cCe91PB0K3:before {
  content: "\e96a";
}
.S4luUuR0fqe:before {
  content: "\e96b";
}
.zqQs4Fd6:before {
  content: "\e96c";
}
.fNiSB7WBqK:before {
  content: "\e96d";
}
.SsiTq0KY:before {
  content: "\e96e";
}
.Ozso1Dwlmqc:before {
  content: "\e96f";
}
.C7p8PwQ4B:before {
  content: "\e970";
}
.KD6tl1iQK:before {
  content: "\e971";
}
.HRTSFi:before {
  content: "\e972";
}
.aym5lX2vii:before {
  content: "\e973";
}
.C8wSFqSa:before {
  content: "\e974";
}
.Aq4iHEWJ:before {
  content: "\e975";
}
.CeMa1GH2m:before {
  content: "\e976";
}
.axYxDj326s:before {
  content: "\e977";
}
.gUJdY8D:before {
  content: "\e978";
}
.GbSnxlI:before {
  content: "\e979";
}
.spodOPFfdY1:before {
  content: "\e97a";
}
.ZEfUFG:before {
  content: "\e97b";
}
.zLTD6Obeb:before {
  content: "\e97c";
}
.eaN4KI5K9Zb:before {
  content: "\e97d";
}
.gibFZsbj:before {
  content: "\e97e";
}
.P03gBnk:before {
  content: "\e97f";
}
.jFTUO41d:before {
  content: "\e980";
}
.j5oeA9u:before {
  content: "\e981";
}
.sczYvW:before {
  content: "\e982";
}
.VmYaKXK:before {
  content: "\e983";
}
.HH6bGD849W:before {
  content: "\e984";
}
.ogR3zkk:before {
  content: "\e985";
}
.djv8PwBdh:before {
  content: "\e986";
}
.P4Q8SNqw48v:before {
  content: "\e987";
}
.QwUh0Qb:before {
  content: "\e988";
}
.v9SIv4M6iy:before {
  content: "\e989";
}
.A5gg0irN:before {
  content: "\e98a";
}
.pHkz6LfIRL8:before {
  content: "\e98b";
}
.ExEVTDF3dR:before {
  content: "\e98c";
}
.gHYOeeLLj2:before {
  content: "\e98d";
}
.kdl6b3A:before {
  content: "\e98e";
}
.FBjgPwz1:before {
  content: "\e98f";
}
.EQqMo6dS:before {
  content: "\e990";
}
.zIiogGSpMRw:before {
  content: "\e991";
}
.l6wqUsegAYg:before {
  content: "\e992";
}
.E18r3WrGE:before {
  content: "\e993";
}
.ZoP3Mto:before {
  content: "\e994";
}
.BogtzfpZDLN:before {
  content: "\e995";
}
.ucv5OvNW:before {
  content: "\e996";
}
.mRfRDuN:before {
  content: "\e997";
}
.ugvvIs:before {
  content: "\e998";
}
.Wjbm1cK:before {
  content: "\e999";
}
.FMVVCyCdqoV:before {
  content: "\e99a";
}
.LxhJinnhw8n:before {
  content: "\e99b";
}
.Rcpv5BL:before {
  content: "\e99c";
}
